[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# EMenuError

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

EMenuError - Exception handler for error in Menu access

## Declaration

Source position: menus.pp line 54

`type EMenuError = class(Exception) end;`

## Inheritance

`EMenuError` |  | EMenuError - Exception handler for error in Menu access
`Exception`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .